tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: first_name
            field:
              type: text
              display: Prénom
              validate:
                - required
              width: 50
          -
            handle: last_name
            field:
              type: text
              display: Nom
              width: 50
              validate:
                - required
          -
            handle: email
            field:
              input_type: email
              type: text
              display: Email
              width: 50
              validate:
                - required
                - email
          -
            handle: phone
            field:
              input_type: tel
              type: text
              display: Téléphone
              width: 50
          -
            handle: spacer
            field:
              type: spacer
              display: Spacer
              width: 50
          -
            handle: message
            field:
              type: textarea
              display: Message
              validate:
                - required
